jags too old on lucid

Peng Yu pengyu.ut at gmail.com
Mon May 9 14:24:48 UTC 2011


Hi,

JAGS on lucid is of version 1.0.4-4.

http://packages.ubuntu.com/lucid/jags

The current version of JAGS is 2.2.0. And the one in natty is updated.

http://packages.ubuntu.com/natty/jags

I'm wondering if anybody can get JAGS updated on lucid. Thanks.

-- 
Regards,
Peng




More information about the Ubuntu-devel-discuss mailing list